/*     10652 : 실선      */
.solid_line__10652__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10652__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__10652__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10652__ {height:30px;}
}

/*     10653 : 타이틀 + 서브 텍스트      */
.title__10653__ .sub_text {margin:0; padding:0; font-size:0;}
.title__10653__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__10653__ .title {margin:0; padding:0; font-size:0;}
.title__10653__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__10653__ .sub_text {margin-bottom:3px;}
	.title__10653__ .sub_text > span {font-size:20px;}
	.title__10653__ .title > span {font-size:40px;}
}

/*     10654 : 실선      */
.solid_line__10654__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10654__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10654__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10654__ {height:26px;}
}

/*     10655 : 이미지      */
.img__10655__ {max-width:100%;}
.img__10655__ * {box-sizing:border-box;}
.img__10655__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10655__ img {width:px; max-width:100%; vertical-align:top;}

/*     10656 : 장문 텍스트      */
.textarea__10656__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     10657 : 제목&내용 가로형      */
.text_horizontal__10657__ .title__10657__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10657__ .text__10657__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10657__:after {content:''; display:block; clear:both;}
	.text_horizontal__10657__ .title__10657__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10657__ .text__10657__ {overflow:hidden;}
}

/*     10658 : 제목&내용 가로형      */
.text_horizontal__10658__ .title__10658__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10658__ .text__10658__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10658__:after {content:''; display:block; clear:both;}
	.text_horizontal__10658__ .title__10658__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10658__ .text__10658__ {overflow:hidden;}
}

/*     10659 : 제목&내용 가로형      */
.text_horizontal__10659__ .title__10659__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10659__ .text__10659__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10659__:after {content:''; display:block; clear:both;}
	.text_horizontal__10659__ .title__10659__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10659__ .text__10659__ {overflow:hidden;}
}

/*     10660 : 실선      */
.solid_line__10660__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10660__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__10660__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10660__ {height:30px;}
}

/*     10661 : 타이틀 + 서브 텍스트      */
.title__10661__ .sub_text {margin:0; padding:0; font-size:0;}
.title__10661__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__10661__ .title {margin:0; padding:0; font-size:0;}
.title__10661__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__10661__ .sub_text {margin-bottom:3px;}
	.title__10661__ .sub_text > span {font-size:20px;}
	.title__10661__ .title > span {font-size:40px;}
}

/*     10662 : 실선      */
.solid_line__10662__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10662__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10662__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10662__ {height:26px;}
}

/*     10663 : 이미지      */
.img__10663__ {max-width:100%;}
.img__10663__ * {box-sizing:border-box;}
.img__10663__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10663__ img {width:px; max-width:100%; vertical-align:top;}

/*     10664 : 장문 텍스트      */
.textarea__10664__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     10665 : 제목&내용 가로형      */
.text_horizontal__10665__ .title__10665__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10665__ .text__10665__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10665__:after {content:''; display:block; clear:both;}
	.text_horizontal__10665__ .title__10665__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10665__ .text__10665__ {overflow:hidden;}
}

/*     10666 : 제목&내용 가로형      */
.text_horizontal__10666__ .title__10666__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10666__ .text__10666__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10666__:after {content:''; display:block; clear:both;}
	.text_horizontal__10666__ .title__10666__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10666__ .text__10666__ {overflow:hidden;}
}

/*     10667 : 제목&내용 가로형      */
.text_horizontal__10667__ .title__10667__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10667__ .text__10667__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10667__:after {content:''; display:block; clear:both;}
	.text_horizontal__10667__ .title__10667__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10667__ .text__10667__ {overflow:hidden;}
}

/*     10668 : 실선      */
.solid_line__10668__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10668__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__10668__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10668__ {height:30px;}
}

/*     10669 : 타이틀 + 서브 텍스트      */
.title__10669__ .sub_text {margin:0; padding:0; font-size:0;}
.title__10669__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__10669__ .title {margin:0; padding:0; font-size:0;}
.title__10669__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__10669__ .sub_text {margin-bottom:3px;}
	.title__10669__ .sub_text > span {font-size:20px;}
	.title__10669__ .title > span {font-size:40px;}
}

/*     10670 : 실선      */
.solid_line__10670__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10670__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10670__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10670__ {height:26px;}
}

/*     10671 : 이미지      */
.img__10671__ {max-width:100%;}
.img__10671__ * {box-sizing:border-box;}
.img__10671__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10671__ img {width:px; max-width:100%; vertical-align:top;}

/*     10672 : 장문 텍스트      */
.textarea__10672__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     10673 : 제목&내용 가로형      */
.text_horizontal__10673__ .title__10673__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10673__ .text__10673__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10673__:after {content:''; display:block; clear:both;}
	.text_horizontal__10673__ .title__10673__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10673__ .text__10673__ {overflow:hidden;}
}

/*     10674 : 제목&내용 가로형      */
.text_horizontal__10674__ .title__10674__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10674__ .text__10674__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10674__:after {content:''; display:block; clear:both;}
	.text_horizontal__10674__ .title__10674__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10674__ .text__10674__ {overflow:hidden;}
}

/*     10675 : 제목&내용 가로형      */
.text_horizontal__10675__ .title__10675__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10675__ .text__10675__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10675__:after {content:''; display:block; clear:both;}
	.text_horizontal__10675__ .title__10675__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10675__ .text__10675__ {overflow:hidden;}
}

/*     10676 : 실선      */
.solid_line__10676__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10676__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__10676__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10676__ {height:30px;}
}

/*     10677 : 타이틀 + 서브 텍스트      */
.title__10677__ .sub_text {margin:0; padding:0; font-size:0;}
.title__10677__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__10677__ .title {margin:0; padding:0; font-size:0;}
.title__10677__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__10677__ .sub_text {margin-bottom:3px;}
	.title__10677__ .sub_text > span {font-size:20px;}
	.title__10677__ .title > span {font-size:40px;}
}

/*     10678 : 실선      */
.solid_line__10678__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10678__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10678__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10678__ {height:26px;}
}

/*     10679 : 이미지      */
.img__10679__ {max-width:100%;}
.img__10679__ * {box-sizing:border-box;}
.img__10679__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10679__ img {width:px; max-width:100%; vertical-align:top;}

/*     10680 : 장문 텍스트      */
.textarea__10680__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     10681 : 제목&내용 가로형      */
.text_horizontal__10681__ .title__10681__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10681__ .text__10681__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10681__:after {content:''; display:block; clear:both;}
	.text_horizontal__10681__ .title__10681__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10681__ .text__10681__ {overflow:hidden;}
}

/*     10682 : 제목&내용 가로형      */
.text_horizontal__10682__ .title__10682__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10682__ .text__10682__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10682__:after {content:''; display:block; clear:both;}
	.text_horizontal__10682__ .title__10682__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10682__ .text__10682__ {overflow:hidden;}
}

/*     10683 : 제목&내용 가로형      */
.text_horizontal__10683__ .title__10683__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10683__ .text__10683__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10683__:after {content:''; display:block; clear:both;}
	.text_horizontal__10683__ .title__10683__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10683__ .text__10683__ {overflow:hidden;}
}

/*     10684 : 실선      */
.solid_line__10684__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10684__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__10684__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10684__ {height:30px;}
}

/*     10685 : 타이틀 + 서브 텍스트      */
.title__10685__ .sub_text {margin:0; padding:0; font-size:0;}
.title__10685__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__10685__ .title {margin:0; padding:0; font-size:0;}
.title__10685__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__10685__ .sub_text {margin-bottom:3px;}
	.title__10685__ .sub_text > span {font-size:20px;}
	.title__10685__ .title > span {font-size:40px;}
}

/*     10686 : 실선      */
.solid_line__10686__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10686__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10686__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10686__ {height:26px;}
}

/*     10687 : 이미지      */
.img__10687__ {max-width:100%;}
.img__10687__ * {box-sizing:border-box;}
.img__10687__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10687__ img {width:px; max-width:100%; vertical-align:top;}

/*     10688 : 장문 텍스트      */
.textarea__10688__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     10689 : 제목&내용 가로형      */
.text_horizontal__10689__ .title__10689__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10689__ .text__10689__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10689__:after {content:''; display:block; clear:both;}
	.text_horizontal__10689__ .title__10689__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10689__ .text__10689__ {overflow:hidden;}
}

/*     10690 : 제목&내용 가로형      */
.text_horizontal__10690__ .title__10690__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10690__ .text__10690__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10690__:after {content:''; display:block; clear:both;}
	.text_horizontal__10690__ .title__10690__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10690__ .text__10690__ {overflow:hidden;}
}

/*     10691 : 실선      */
.solid_line__10691__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10691__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__10691__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10691__ {height:30px;}
}

/*     10692 : 타이틀 + 서브 텍스트      */
.title__10692__ .sub_text {margin:0; padding:0; font-size:0;}
.title__10692__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__10692__ .title {margin:0; padding:0; font-size:0;}
.title__10692__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__10692__ .sub_text {margin-bottom:3px;}
	.title__10692__ .sub_text > span {font-size:20px;}
	.title__10692__ .title > span {font-size:40px;}
}

/*     10693 : 실선      */
.solid_line__10693__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__10693__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10693__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10693__ {height:26px;}
}

/*     10694 : 이미지      */
.img__10694__ {max-width:100%;}
.img__10694__ * {box-sizing:border-box;}
.img__10694__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10694__ img {width:px; max-width:100%; vertical-align:top;}

/*     10695 : 장문 텍스트      */
.textarea__10695__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     10696 : 제목&내용 가로형      */
.text_horizontal__10696__ .title__10696__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10696__ .text__10696__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10696__:after {content:''; display:block; clear:both;}
	.text_horizontal__10696__ .title__10696__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10696__ .text__10696__ {overflow:hidden;}
}

/*     10697 : 제목&내용 가로형      */
.text_horizontal__10697__ .title__10697__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__10697__ .text__10697__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__10697__:after {content:''; display:block; clear:both;}
	.text_horizontal__10697__ .title__10697__ {box-sizing:border-box; float:left; margin:0; min-width:120px; padding-right:20px;}
	.text_horizontal__10697__ .text__10697__ {overflow:hidden;}
}

